<?php

return [
/*
* Provider .
*/
'provider'  => 'litecms',

/*
* Package .
*/
'package'   => 'desa',

/*
* Modules .
*/
'modules'   => ['pnddk'],

'pnddk' => [
                    'Name'          => 'Pnddk',
                    'name'          => 'pnddk',
                    'table'         => 'pnddks',
                    'model'         => 'Litecms\Desa\Models\Pnddk',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', ],
                    'listfields'        => ['id', ],
                    'translatable'      => [],

                    'upload-folder'     => '/uploads/desa/pnddk',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
