This is a Laravel 5 package that provides desa management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/desa`.

    "litecms/desa": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Litecms\Desa\Providers\DesaServiceProvider::class,

```

And also add it to alias

```php
'Desa'  => Litecms\Desa\Facades\Desa::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Litecms\Desa\Providers\DesaServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


