<?php

namespace Litecms\Desa;

use DB;
use Illuminate\Database\Seeder;

class PnddkTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('pnddks')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'desa.pnddk.view',
                'readable_name' => 'View Pnddk',
            ],
            [
                'name'          => 'desa.pnddk.create',
                'readable_name' => 'Create Pnddk',
            ],
            [
                'name'          => 'desa.pnddk.edit',
                'readable_name' => 'Update Pnddk',
            ],
            [
                'name'          => 'desa.pnddk.delete',
                'readable_name' => 'Delete Pnddk',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'desa.pnddk.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
