<?php

namespace Litecms\Desa\Models;

use Illuminate\Database\Eloquent\SoftDeletes;
use Lavalite\Filer\FilerTrait;

class Pnddk extends Model
{
    use FilerTrait, SoftDeletes;

    protected $dates = ['deleted_at'];

    /**
     * Initialiaze page modal.
     *
     * @param $name
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Initialize the modal variables.
     *
     * @return void
     */
    public function initialize()
    {
        $this->fillable = config('desa.pnddk.fillable');
        $this->uploads = config('desa.pnddk.uploadable');
        $this->uploadRootFolder = config('desa.pnddk.upload_root_folder');
        $this->table = config('desa.pnddk.table');
    }
}
